<?php
/**
 * Футер внутренних страниц.
 * 
 *
 * @author veselka.ua
 * @version 0.1
 *
 * @package veselka_ua/themes
 */

/* !(is_page_template('page-template-contacts.php') && !is_tax()) - баг WP Если id страницы использующей шаблон совпадает с id таксономии, то в таксономии функция is_page_template() вернет истину. */

if( !is_page_template('templates/contacts.php') && !is_page_template('templates/contacts-multiple.php') && !is_tax('realty') ) { ?>

			</div><!-- /.row -->
		</div><!-- /.container -->

<?php
}
?>

	</div><!-- #wrap -->

	<?php
		// Выбор загружаемого футера
		if( is_page_template('templates/pinch.php') ) {
			$veselka_footer = 'minimal';
		} elseif( is_page_template('templates/home.php') ) {
			$veselka_footer = get_option('var_footer');
		} else {
			$veselka_footer = get_option('var_footer_inner');
		}
		// Подключение футера
		if( !(bool)$veselka_footer || $veselka_footer == '' ) {
			$veselka_footer = 'standart';
		}
		get_template_part('view/footer/'. $veselka_footer); 
	?>

<?php get_template_part( 'view/footer/_closing_part' ); ?>
